
/* ****************** 1칸 레이아웃  ****************** */

.layout_236581_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_236581_ > div:after {content:''; display:block; clear:both;}
.layout_236581_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_236581_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_slide_res__217399__wrap{position:relative;width:100%;max-width:1200px;height:313px;margin:0 auto;padding-left:200px;box-sizing:border-box}
.pm-board_slide_res__217399__wrap .title{position:absolute;top:-40px;left:0;width:200px;height:285px;padding:20px 30px 75px;box-sizing:border-box;background:#1f6bc9}
.pm-board_slide_res__217399__wrap .title dl{margin:0;color:#ffffff}
  .pm-board_slide_res__217399__wrap .title dl a{margin:0;color:#ffffff}
.pm-board_slide_res__217399__wrap .title dt{margin-top:30px;font-weight:bold;font-size:35px}
.pm-board_slide_res__217399__wrap .title dd{margin:0;font-size:16px}
.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__{height:100%;padding:40px 20px;box-sizing:border-box}
.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .pm-board_slide_res__217399__item_wrap{overflow:hidden;position:relative;width:100%;height:100%}
.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .pm-board_slide_res__217399__item_wrap:after{content:'';display:block;clear:both}
.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item{position:absolute;top:-100%;left:0;width:50%;height:100%;padding:0 40px;box-sizing:border-box;transition:top ease 0.3s}
.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item:nth-child(2n+2){left:50%;border-left:1px solid #ffffff;transition-delay:0.3s}
.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item.reset-position{transition:top ease 0s 0s}
.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item dl{position:relative;height:100%;margin:0;padding-left:70px;color:#ffffff}
.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item dt{margin-bottom:20px;font-size:20px;font-weight:bold;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item dd{margin:0}
  .pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item dd.content{position:absolute;font-size:16px}
.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item dd.date{position:absolute;left:0;top:0;width:60px;text-align:center}
.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item dd.date .day{display:block;line-height:40px;font-size:40px;font-weight:bold}
.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item dd.write_name{position:absolute;left:70px;bottom:0;font-size:13px}
.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item.active{top:0;z-index:1}
.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item.active.out_active{top:100%}

.pm-board_slide_res__217399__wrap .controls-nav{position:absolute;right:30px;bottom:20px;height:31px}
.pm-board_slide_res__217399__wrap .controls-nav [class*='nav-']:before{display:inline-block;width:31px;height:31px;line-height:29px;border:1px solid #ffffff;box-sizing:border-box;color:#ffffff;font-family:'icomoon_slider';font-size:21px;text-align:center;transition:all 0.3s ease}
.pm-board_slide_res__217399__wrap .controls-nav [class*='nav-']:hover:before{border-color:#4a9bff;color:#4a9bff}
.pm-board_slide_res__217399__wrap .controls-nav .nav-prev:before {content:'\e600'}
.pm-board_slide_res__217399__wrap .controls-nav .nav-next:before {content:'\e601'}

.pm-board_slide_res__217399__wrap .empty__217399__{color:#ffffff;text-align:center}

@media (max-width:1023px){
	.pm-board_slide_res__217399__wrap{height:250px;padding-left:0}
	.pm-board_slide_res__217399__wrap .title{top:-25px;right:15px;left:15px;width:auto;height:auto;padding:10px 20px}
	.pm-board_slide_res__217399__wrap .title dl{padding-right:80px;line-height:29px}
	.pm-board_slide_res__217399__wrap .title dl:after{content:'';display:block;clear:both}
	.pm-board_slide_res__217399__wrap .title dt{float:left;margin-top:0;font-size:20px}
	.pm-board_slide_res__217399__wrap .title dd{float:right}
	.pm-board_slide_res__217399__wrap .title dd br{display:none}
	.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__{padding:30px 20px 20px}
	.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item dd.content{overflow:hidden;height:110px}

	.pm-board_slide_res__217399__wrap .controls-nav{top:0;right:15px;bottom:0;margin:auto 0}
}

@media (max-width:767px){
	.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item{padding:0 10px}
	.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item dl{padding-left:0}
	.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item dd.write_name{position:relative;left:0}
	.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item dd.content{margin-bottom:10px}
	.pm-board_slide_res__217399__wrap .pm-board_slide_res__217399__ .item dd.date{display:none}
}

@media (max-width:479px){
	.pm-board_slide_res__217399__wrap .title dd{display:none;}
}

	.pm-myboard_list_myb_sli * {box-sizing:border-box}
	.pm-myboard_list_myb_sli a {display:block;color:#333}
	.pm-myboard_list_myb_sli ul {margin:0;padding:0;list-style:none}
	.pm-myboard_list_myb_sli .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-myboard_list_myb_sli li {position:relative;border-bottom:1px solid #ccc}
	.pm-myboard_list_myb_sli li:first-child {border-top:1px solid #ccc}
	.pm-myboard_list_myb_sli li > a,
	.pm-myboard_list_myb_sli li > div {display:table;width:100%;padding:5px 10px;table-layout:fixed}

	.pm-myboard_list_myb_sli dl {display:table-cell;position:relative;margin:0;padding-right:80px;font-size:13px;line-height:1.6em;vertical-align:middle}
	.pm-myboard_list_myb_sli dl:after {content:'';display:block;clear:both}
	.pm-myboard_list_myb_sli dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-myboard_list_myb_sli dl dd {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;font-family:Arial;color:#888;vertical-align:middle}
	.pm-myboard_list_myb_sli dl .subject {font-size:13px;color:#333}
	.pm-myboard_list_myb_sli dl .date {font-size:12px;color:#888}
	.pm-myboard_list_myb_sli .bx-wrapper .bx-viewport {left:0;border:none;background-color:transparent;box-shadow:none}
